[@bigcommerce/checkout-sdk](../README.md) / OrderBillingAddressSelector

# Interface: OrderBillingAddressSelector

## Table of contents

### Methods

- [getOrderBillingAddress](OrderBillingAddressSelector.md#getorderbillingaddress)

## Methods

### getOrderBillingAddress

▸ **getOrderBillingAddress**(): `undefined` \| [`OrderBillingAddress`](OrderBillingAddress.md)

#### Returns

`undefined` \| [`OrderBillingAddress`](OrderBillingAddress.md)
